Commit a0c3c610 authored by Klaus Aehlig's avatar Klaus Aehlig

Document HV version checks in NEWS

The hypervisor-version check introduced an incompatible change:
Ganeti now errors out in situations where it used to warn and
then try and hope for the best. So add a not in the section on
incompatible changes.
Signed-off-by: default avatarKlaus Aehlig <aehlig@google.com>
Reviewed-by: default avatarPetr Pudlak <pudlak@google.com>
parent af18b002
......@@ -21,6 +21,9 @@ Incompatible/important changes
candidates can ssh into other cluster nodes and all
non-master-candidates cannot. Refer to the UPGRADE notes
for further instructions on the creation and distribution of the keys.
- Ganeti now checks hypervisor version compatibility before trying an instance
migration. It errors out if the versions are not compatible. Add the option
--ignore-hvversions to restore the old behavior of only warning.
New features
~~~~~~~~~~~~
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment